Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 07:12:11 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am really mad & frustrated!
Sept 7,2020
It's been 8 days & I still didn't get my money!
I hope you take this feedback inconsideration!
I ordered on this number +965 6664 2034
I didn't get the order & you took from my bank account money twice!!! Not once 144kd, & you sent a message that the bank is the problem when it's your system! 
When will I get my refund!!!!
they said payment failed & guess what? The problem was with your website
I hope to get a refund! 

iOS Version: 13.6.1
App Version: 9.2 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1479746